=== debian/control ===
Source: jolicloud-webapp-qonversation
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-qonversation
Provides: prism-webapp-qonversation
Replaces: prism-webapp-qonversation (<= 1.0)
Conflicts: prism-webapp-qonversation (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://qonversation.com/
Description: Jolicloud web application for Qonversation
 The Qonversation web site running in a simple Jolicloud window.

Package: prism-webapp-qonversation
Architecture: all
Depends: jolicloud-webapp-qonversation
Description: Transitional package for jolicloud-webapp-qonversation
 This is a transitional package for jolicloud-webapp-qonversation, and can safely
 be removed after the installation is complete.
